/*
	CSS Include

	Name:	 	: <se:itemdata field="name" />	
	Address		: https://www.uitgeverijaverbode.be	
	Copyright	: Your company
	Author	 	: <se:itemdata field="author" />	
	Created	 	: <se:itemdata field="adddate" />

	About this CSS
	...
*/


/*2022-05-03T13:50:44*/

/*Global style definitions*/
 

/*Main-topmenu*/
#hoofd-nav ul li ul li a {
background:transparent url('http://images.averbode.be') no-repeat scroll 0 5px;
}
#hoofd-nav ul li ul li {
background:#ffffff none repeat scroll 0 0;
border-left:2px solid #ffffff;
border-right:2px solid #ffffff;
}

#hoofd-nav ul li ul { background: none;}


#hoofd-nav ul li ul li.bottom { background: none;}






/* = KLEUR en BG
----------------------------------------------- */

body, html{background-color:#FFFFFF;color:#000000;background:url('http://images.averbode.be/Images/MicroSites/Leren Leren_promo/2014/bg_body_succes.png') top center;}
a{color:#00ADEF;}
#container{background:url('http://images.averbode.be/images/microsites/containers2016/container_SOlerenleren-2016_05.png') top center no-repeat;}

/* metanav */

#meta-nav ul li,#meta-nav ul li a{color:#333333;}
#meta-nav ul li.extra-nav a{color:#007EC4;}

/* hoofdnav */

#hoofd-nav ul li a{color:#FFFFFF;}

/* logo */

#logo a{background: none;}


/* login */

#login label{color:#0077C7;}
#login .text{color:#B9B9B9;border:1px solid #DBDCD6;}

/* content */

#breadcrumb li {color:#333333;}
#breadcrumb li a{color:#333333}

#text{background:url('http://images.averbode.be/Images/MicroSites/Leren Leren_promo/2014/bg_content_succes.png') repeat-y top right; }

/* nieuws */

#nieuws h2{color:#ffffff;}
#nieuws .meernieuws{color:#FFFFFF;}
#nieuws ul{background-color:#00BFCD;}
#nieuws ul li{color:#ffffff;}
#nieuws ul li .meer{
	color:#007EC4;
	
}
#nieuws ul li a{color:#ffffff;}


/*Aanpassingen*/
#meta-nav ul li.extra-nav {
color:#007EC4;
}





/*rightmenu*/
#tijdschrift-related{

	background-color: #00BFCD;
	
	color:#FFFFFF;
}
/*
#rightcontent {
	background-color:#00BFCD
}
*/

#tijdschrift-related{display:none;}
#container.nieuws #tijdschrift-related{display:block;}

/*lettertypes*/

	body, html{
	font-family:Verdana, Geneva, sans-serif;
	}


	body {
	font-size:62%;
	}


	#breadcrumb li, #breadcrumb li a {
	font-family:Verdana, Geneva, sans-serif;
	}


	#breadcrumb li {
	font-size:70%;
	}


/*topmenustyles*/
/*Level 1*/

				#menu_32364 a.normal {
				
				
				
					color:#000000;	
				
				
				
					background:url('http://images.averbode.be/Images/MicroSites/Leren Leren_promo/2015/knopA_06.png');	
					height: 86px;
					width: 96px; 
					
					
				
				}

				#menu_32364 a.normal:hover {
				
				
				
					color:#000000;	
				
				
				
					background:url('http://images.averbode.be/Images/MicroSites/Leren Leren_promo/2015/knopB_mouseover_06.png');	
					height: 86px;
					width: 96px; 
					
						
				
				}

				#menu_32364 a.active {
				
				
				
					color:#000000;	
				
				
				
					background:url('http://images.averbode.be/Images/MicroSites/Leren Leren_promo/2015/knopC_actief_06.png');	
					height: 86px;
					width: 96px; 
					
						
				
				}
				
				
				#hoofd-nav ul #menu_32364 ul {
					width: 116px; 
					margin:-1px 0 0;
				}
				
				#hoofd-nav ul #menu_32364 ul li.bottom {
					width: 116px; 
				}
				
				#hoofd-nav ul #menu_32364 ul li {
					width: 94px; 
				}
				
				
				
				#hoofd-nav ul #menu_32364 ul {
					width: 160px; 
				}
				#hoofd-nav ul #menu_32364 ul li {
					width: 138px; 
				}
				#hoofd-nav ul #menu_32364 ul li.bottom {
				    width: inherit;
				}
				
			
				#menu_32367 a.normal {
				
				
				
				
				
					background:url('http://images.averbode.be/Images/MicroSites/Leren Leren_promo/2015/knopA_05.png');	
					height: 86px;
					width: 74px; 
					
					
				
				}

				#menu_32367 a.normal:hover {
				
				
				
				
				
					background:url('http://images.averbode.be/Images/MicroSites/Leren Leren_promo/2015/knopB_mouseover_05.png');	
					height: 86px;
					width: 74px; 
					
						
				
				}

				#menu_32367 a.active {
				
				
				
				
				
					background:url('http://images.averbode.be/Images/MicroSites/Leren Leren_promo/2015/knopC_actief_05.png');	
					height: 86px;
					width: 74px; 
					
						
				
				}
				
				
				#hoofd-nav ul #menu_32367 ul {
					width: 94px; 
					margin:-1px 0 0;
				}
				
				#hoofd-nav ul #menu_32367 ul li.bottom {
					width: 94px; 
				}
				
				#hoofd-nav ul #menu_32367 ul li {
					width: 72px; 
				}
				
				
				
				#hoofd-nav ul #menu_32367 ul {
					width: 160px; 
				}
				#hoofd-nav ul #menu_32367 ul li {
					width: 138px; 
				}
				#hoofd-nav ul #menu_32367 ul li.bottom {
				    width: inherit;
				}
				
			
				#menu_32368 a.normal {
				
				
				
					color:#000000;	
				
				
				
					background:url('http://images.averbode.be/Images/MicroSites/Leren Leren_promo/2015/knopA_04.png');	
					height: 86px;
					width: 75px; 
					
					
				
				}

				#menu_32368 a.normal:hover {
				
				
				
					color:#000000;	
				
				
				
					background:url('http://images.averbode.be/Images/MicroSites/Leren Leren_promo/2015/knopB_mouseover_04.png');	
					height: 86px;
					width: 75px; 
					
						
				
				}

				#menu_32368 a.active {
				
				
				
					color:#000000;	
				
				
				
					background:url('http://images.averbode.be/Images/MicroSites/Leren Leren_promo/2015/knopC_actief_04.png');	
					height: 86px;
					width: 75px; 
					
						
				
				}
				
				
				#hoofd-nav ul #menu_32368 ul {
					width: 95px; 
					margin:-1px 0 0;
				}
				
				#hoofd-nav ul #menu_32368 ul li.bottom {
					width: 95px; 
				}
				
				#hoofd-nav ul #menu_32368 ul li {
					width: 73px; 
				}
				
				
				
				#hoofd-nav ul #menu_32368 ul {
					width: 160px; 
				}
				#hoofd-nav ul #menu_32368 ul li {
					width: 138px; 
				}
				#hoofd-nav ul #menu_32368 ul li.bottom {
				    width: inherit;
				}
				
			
				#menu_32369 a.normal {
				
				
				
					color:#000000;	
				
				
				
					background:url('http://images.averbode.be/Images/MicroSites/Leren Leren_promo/2015/knopA_01.png');	
					height: 86px;
					width: 57px; 
					
					
				
				}

				#menu_32369 a.normal:hover {
				
				
				
					color:#000000;	
				
				
				
					background:url('http://images.averbode.be/Images/MicroSites/Leren Leren_promo/2015/knopB_mouseover_01.png');	
					height: 86px;
					width: 57px; 
					
						
				
				}

				#menu_32369 a.active {
				
				
				
					color:#000000;	
				
				
				
					background:url('http://images.averbode.be/Images/MicroSites/Leren Leren_promo/2015/knopC_actief_01.png');	
					height: 86px;
					width: 57px; 
					
						
				
				}
				
				
				#hoofd-nav ul #menu_32369 ul {
					width: 77px; 
					margin:-1px 0 0;
				}
				
				#hoofd-nav ul #menu_32369 ul li.bottom {
					width: 77px; 
				}
				
				#hoofd-nav ul #menu_32369 ul li {
					width: 55px; 
				}
				
				
				
				#hoofd-nav ul #menu_32369 ul {
					width: 160px; 
				}
				#hoofd-nav ul #menu_32369 ul li {
					width: 138px; 
				}
				#hoofd-nav ul #menu_32369 ul li.bottom {
				    width: inherit;
				}
				
			
				#menu_32371 a.normal {
				
				
				
					color:#050303;	
				
				
				
					background:url('http://images.averbode.be/Images/MicroSites/Leren Leren_promo/2015/knopA_03.png');	
					height: 86px;
					width: 74px; 
					
					
				
				}

				#menu_32371 a.normal:hover {
				
				
				
					color:#050303;	
				
				
				
					background:url('http://images.averbode.be/Images/MicroSites/Leren Leren_promo/2015/knopB_mouseover_03.png');	
					height: 86px;
					width: 74px; 
					
						
				
				}

				#menu_32371 a.active {
				
				
				
				
				
					background:url('http://images.averbode.be/Images/MicroSites/Leren Leren_promo/2015/knopC_actief_03.png');	
					height: 86px;
					width: 74px; 
					
						
				
				}
				
				
				#hoofd-nav ul #menu_32371 ul {
					width: 94px; 
					margin:-1px 0 0;
				}
				
				#hoofd-nav ul #menu_32371 ul li.bottom {
					width: 94px; 
				}
				
				#hoofd-nav ul #menu_32371 ul li {
					width: 72px; 
				}
				
				
				
				#hoofd-nav ul #menu_32371 ul {
					width: 160px; 
				}
				#hoofd-nav ul #menu_32371 ul li {
					width: 138px; 
				}
				#hoofd-nav ul #menu_32371 ul li.bottom {
				    width: inherit;
				}
				
			
				#menu_32372 a.normal {
				
				
				
					color:#000000;	
				
				
				
					background:url('http://images.averbode.be/Images/MicroSites/Leren Leren_promo/2015/knopA_02.png');	
					height: 86px;
					width: 74px; 
					
					
				
				}

				#menu_32372 a.normal:hover {
				
				
				
					color:#000000;	
				
				
				
					background:url('http://images.averbode.be/Images/MicroSites/Leren Leren_promo/2015/knopB_mouseover_02.png');	
					height: 86px;
					width: 74px; 
					
						
				
				}

				#menu_32372 a.active {
				
				
				
					color:#000000;	
				
				
				
					background:url('http://images.averbode.be/Images/MicroSites/Leren Leren_promo/2015/knopC_actief_02.png');	
					height: 86px;
					width: 74px; 
					
						
				
				}
				
				
				#hoofd-nav ul #menu_32372 ul {
					width: 94px; 
					margin:-1px 0 0;
				}
				
				#hoofd-nav ul #menu_32372 ul li.bottom {
					width: 94px; 
				}
				
				#hoofd-nav ul #menu_32372 ul li {
					width: 72px; 
				}
				
				
				
				#hoofd-nav ul #menu_32372 ul {
					width: 160px; 
				}
				#hoofd-nav ul #menu_32372 ul li {
					width: 138px; 
				}
				#hoofd-nav ul #menu_32372 ul li.bottom {
				    width: inherit;
				}
				
			
				#menu_73028 a.normal {
				
				
				
					color:#000000;	
				
				
				
					background:url('http://images.averbode.be/Images/MicroSites/Leren Leren_promo/2015/knopA_07.png');	
					height: 86px;
					width: 64px; 
					
					
				
				}

				#menu_73028 a.normal:hover {
				
				
				
					color:#000000;	
				
				
				
					background:url('http://images.averbode.be/Images/MicroSites/Leren Leren_promo/2015/knopB_mouseover_07.png');	
					height: 86px;
					width: 64px; 
					
						
				
				}

				#menu_73028 a.active {
				
				
				
					color:#000000;	
				
				
				
					background:url('http://images.averbode.be/Images/MicroSites/Leren Leren_promo/2015/knopC_actief_07.png');	
					height: 86px;
					width: 64px; 
					
						
				
				}
				
				
				#hoofd-nav ul #menu_73028 ul {
					width: 84px; 
					margin:-1px 0 0;
				}
				
				#hoofd-nav ul #menu_73028 ul li.bottom {
					width: 84px; 
				}
				
				#hoofd-nav ul #menu_73028 ul li {
					width: 62px; 
				}
				
				
				
				#hoofd-nav ul #menu_73028 ul {
					width: 160px; 
				}
				#hoofd-nav ul #menu_73028 ul li {
					width: 138px; 
				}
				#hoofd-nav ul #menu_73028 ul li.bottom {
				    width: inherit;
				}
				
			

/*Level 2*/

				#menu_67366 a.normals {
					/*background-image: none;*/
					height: auto;
				
				
				
				
				}

				#menu_67366 a.normals:hover {
					/*background-image: none;*/
					height: auto;
				
				
				
				
				}

				#menu_67366 a.actives {
					background-image: none;
					height: auto;
				
				
				
				
				}
			
				#menu_67367 a.normals {
					/*background-image: none;*/
					height: auto;
				
				
				
				
				}

				#menu_67367 a.normals:hover {
					/*background-image: none;*/
					height: auto;
				
				
				
				
				}

				#menu_67367 a.actives {
					background-image: none;
					height: auto;
				
				
				
				
				}
			
				#menu_34794 a.normals {
					/*background-image: none;*/
					height: auto;
				
				
				
					color:#050303;	
				
				
				}

				#menu_34794 a.normals:hover {
					/*background-image: none;*/
					height: auto;
				
				
				
					color:#050303;	
				
				
				}

				#menu_34794 a.actives {
					background-image: none;
					height: auto;
				
				
				
				
				}
			
				#menu_51817 a.normals {
					/*background-image: none;*/
					height: auto;
				
				
				
					color:#050303;	
				
				
				}

				#menu_51817 a.normals:hover {
					/*background-image: none;*/
					height: auto;
				
				
				
					color:#050303;	
				
				
				}

				#menu_51817 a.actives {
					background-image: none;
					height: auto;
				
				
				
				
				}
			
				#menu_32374 a.normals {
					/*background-image: none;*/
					height: auto;
				
				
				
					color:#050303;	
				
				
				}

				#menu_32374 a.normals:hover {
					/*background-image: none;*/
					height: auto;
				
				
				
					color:#050303;	
				
				
				}

				#menu_32374 a.actives {
					background-image: none;
					height: auto;
				
				
				
				
				}
			
				#menu_32375 a.normals {
					/*background-image: none;*/
					height: auto;
				
				
				
					color:#050303;	
				
				
				}

				#menu_32375 a.normals:hover {
					/*background-image: none;*/
					height: auto;
				
				
				
					color:#050303;	
				
				
				}

				#menu_32375 a.actives {
					background-image: none;
					height: auto;
				
				
				
				
				}
			
				#menu_34791 a.normals {
					/*background-image: none;*/
					height: auto;
				
				
				
					color:#050303;	
				
				
				}

				#menu_34791 a.normals:hover {
					/*background-image: none;*/
					height: auto;
				
				
				
					color:#050303;	
				
				
				}

				#menu_34791 a.actives {
					background-image: none;
					height: auto;
				
				
				
				
				}
			
				#menu_51808 a.normals {
					/*background-image: none;*/
					height: auto;
				
				
				
					color:#050303;	
				
				
				}

				#menu_51808 a.normals:hover {
					/*background-image: none;*/
					height: auto;
				
				
				
					color:#050303;	
				
				
				}

				#menu_51808 a.actives {
					background-image: none;
					height: auto;
				
				
				
				
				}
			
				#menu_32532 a.normals {
					/*background-image: none;*/
					height: auto;
				
				
				
					color:#050303;	
				
				
				}

				#menu_32532 a.normals:hover {
					/*background-image: none;*/
					height: auto;
				
				
				
					color:#050303;	
				
				
				}

				#menu_32532 a.actives {
					background-image: none;
					height: auto;
				
				
				
				
				}
			
				#menu_34793 a.normals {
					/*background-image: none;*/
					height: auto;
				
				
				
					color:#050303;	
				
				
				}

				#menu_34793 a.normals:hover {
					/*background-image: none;*/
					height: auto;
				
				
				
					color:#050303;	
				
				
				}

				#menu_34793 a.actives {
					background-image: none;
					height: auto;
				
				
				
				
				}
			
				#menu_34792 a.normals {
					/*background-image: none;*/
					height: auto;
				
				
				
					color:#050303;	
				
				
				}

				#menu_34792 a.normals:hover {
					/*background-image: none;*/
					height: auto;
				
				
				
					color:#050303;	
				
				
				}

				#menu_34792 a.actives {
					background-image: none;
					height: auto;
				
				
				
				
				}
			
				#menu_51802 a.normals {
					/*background-image: none;*/
					height: auto;
				
				
				
					color:#050303;	
				
				
				}

				#menu_51802 a.normals:hover {
					/*background-image: none;*/
					height: auto;
				
				
				
					color:#050303;	
				
				
				}

				#menu_51802 a.actives {
					background-image: none;
					height: auto;
				
				
				
				
				}
			


#meta-nav {
float:right;
width:235px;
}
#hoofd-nav ul {
margin:0 0 0 0;
}
#hoofd-nav ul li {
padding:0 0 0 0;
}


#login form {
display:none;
}


